.h2 {
    font-family: Barlow, Arial, Helvetica, sans-serif;
}

.titel {
    font-family: Barlow, Arial, Helvetica, sans-serif;
    font-size: 24px;
    line-height: 24px;
    color: #BBBBBB;
}

.subhead {
    font-family: Barlow, Arial, Helvetica, sans-serif;
    font-size: 24px;
    line-height: 24px;
    color: #0165ff;
}

.subheadfooter {
    font-family: Barlow, Arial, Helvetica, sans-serif;
    font-size: 24px;
    line-height: 20px;
    color: #FFFFFF;
}

.icon-big {
    font-family: Barlow, Arial, Helvetica, sans-serif;
    font-size: 50px;
    line-height: 20px;
    color: #6e6259;
}

.icon-small {
    font-family: Barlow, Arial, Helvetica, sans-serif;
    font-size: 30px;
    line-height: 20px;
    color: #cccccc;
}

.icon-biggest {
    font-family: Barlow, Arial, Helvetica, sans-serif;
    font-size: 100px;
    line-height: 20px;
    color: #FFFFFF;
}

.head {
    font-family: Barlow, Arial, Helvetica, sans-serif;
    font-size: 18px;
    line-height: 20px;
    font-weight: bold;
    color: 8 B8152;
}

.fontbg {
    font-family: Barlow, Arial, Helvetica, sans-serif;
    font-size: 54px;
    line-height: 54px;
    font-weight: normal;
    color: #FFFFFF;
    background-color: #3f92ed;
    padding-left: 15px;
    padding-top: 5px;
    padding-right: 5px;
    padding-bottom: 15px;
}

.fontbg2 {
    font-family: Barlow, Arial, Helvetica, sans-serif;
    font-size: 40px;
    line-height: 42px;
    font-weight: normal;
    color: #3f92ed;
}

.fontbg3 {
    font-family: Barlow, Arial, Helvetica, sans-serif;
    font-size: 40px;
    line-height: 42px;
    font-weight: bold;
    color: #9ccff4;
}

.fontbg4 {
    font-family: Barlow, Arial, Helvetica, sans-serif;
    font-size: 40px;
    line-height: 42px;
    font-weight: bold;
    color: #3f92ed;
}

.fontbg_gelb {
    font-family: Barlow, Arial, Helvetica, sans-serif;
    font-size: 54px;
    line-height: 54px;
    font-weight: normal;
    color: #000000;
    background-color: #ffe305;
    padding-left: 15px;
    padding-top: 5px;
    padding-right: 5px;
    padding-bottom: 15px;
}

.fontbg_blau {
    font-family: Barlow, Arial, Helvetica, sans-serif;
    font-size: 40px;
    line-height: 42px;
    font-weight: normal;
    color: #FFFFFF;
    background-color: #3f92ed;
    padding-left: 15px;
    padding-top: 5px;
    padding-right: 5px;
    padding-bottom: 15px;
}

.fontbg2_weiss {
    font-family: Barlow, Arial, Helvetica, sans-serif;
    font-size: 50px;
    line-height: 54px;
    font-weight: normal;
    color: #FFFFFF;
}

.fontbg3_weiss {
    font-family: Barlow, Arial, Helvetica, sans-serif;
    font-size: 20px;
    line-height: 24px;
    font-weight: normal;
    color: #FFFFFF;
}

.fontoben1 {
    font-family: Barlow, Arial, Helvetica, sans-serif;
    font-size: 30px;
    line-height: 36px;
    font-weight: bold;
    color: 8 B8152;
}

.fontoben2 {
    font-family: Barlow, Arial, Helvetica, sans-serif;
    font-size: 30px;
    line-height: 36px;
    font-weight: normal;
    color: 8 B8152;
}

.fonth {
    font-family: Barlow, Arial, Helvetica, sans-serif;
    font-size: 20px;
    line-height: 24px;
    color: #333333;
}

.font {
    font-family: Barlow, Arial, Helvetica, sans-serif;
    font-size: 20px;
    line-height: 24px;
    color: #333333;
}

.font2 {
    font-family: Barlow, Arial, Helvetica, sans-serif;
    font-size: 36px;
    line-height: 42px;
    color: #333333;
}

.font2weiss {
    font-family: Barlow, Arial, Helvetica, sans-serif;
    font-size: 36px;
    line-height: 42px;
    color: #FFFFFF;
}

.font3 {
    font-family: Barlow, Arial, Helvetica, sans-serif;
    font-size: 16px;
    line-height: 22px;
    color: #6e6259;
    text-align: center;
}

.font4 {
    font-family: Barlow, Arial, Helvetica, sans-serif;
    font-size: 24px;
    line-height: 22px;
    color: #333333;
    text-align: center;
}

.fontfooter {
    font-family: Barlow, Arial, Helvetica, sans-serif;
    font-size: 11px;
    line-height: 17px;
    color: #000000;
}

.fontweissh {
    font-family: Barlow, Arial, Helvetica, sans-serif;
    font-size: 20px;
    line-height: 24px;
    color: #FFFFFF;
    text-decoration: none;
    font-weight: bold;
}

.fontweissh1 {
    font-family: Barlow, Arial, Helvetica, sans-serif;
    font-size: 90px;
    line-height: 100px;
    color: #FFFFFF;
    text-decoration: none;
    font-weight: bold;
}

.fontweissh2 {
    font-family: Barlow, Arial, Helvetica, sans-serif;
    font-size: 40px;
    line-height: 40px;
    color: #FFFFFF;
    text-decoration: none;
    font-weight: bold;
}

.fontweiss {
    font-family: Barlow, Arial, Helvetica, sans-serif;
    font-size: 16px;
    line-height: 20px;
    color: #FFFFFF;
    text-decoration: none;
}

.fontgelb {
    font-family: Barlow, Arial, Helvetica, sans-serif;
    font-size: 16px;
    line-height: 20px;
    color: #FFE000;
    text-decoration: none;
}

.klein {
    font-family: Barlow, Arial, Helvetica, sans-serif;
    font-size: 10px;
    line-height: 14px;
}

.aklein {
    font-family: Barlow, Arial, Helvetica, sans-serif;
    font-size: 10px;
    line-height: 14px;
    color: 999999;
    text-decoration: none;
}

.aklein:hover {
    font-family: Barlow, Arial, Helvetica, sans-serif;
    font-size: 10px;
    line-height: 14px;
    color: 999999;
    text-decoration: underline;
}

.akleinbold {
    font-family: Barlow, Arial, Helvetica, sans-serif;
    font-size: 10px;
    line-height: 14px;
    color: 333333;
    text-decoration: none;
}

.akleinbold:hover {
    font-family: Barlow, Arial, Helvetica, sans-serif;
    font-size: 10px;
    line-height: 14px;
    color: 333333;
    text-decoration: underline;
}

.a {
    font-family: Barlow, Arial, Helvetica, sans-serif;
    font-size: 16px;
    line-height: 20px;
    color: #FFFFFF;
    text-decoration: none;
}

.a:hover {
    font-family: Barlow, Arial, Helvetica, sans-serif;
    font-size: 16px;
    line-height: 20px;
    color: #CCCCCC;
    text-decoration: none;
}

.a2 {
    font-family: Barlow, Arial, Helvetica, sans-serif;
    font-size: 11px;
    line-height: 20px;
    color: 007630;
    text-decoration: none;
}

.a2:hover {
    font-family: Barlow, Arial, Helvetica, sans-serif;
    font-size: 11px;
    line-height: 20px;
    color: 007630;
    text-decoration: underline;
}

.aoben {
    font-family: Barlow, Arial, Helvetica, sans-serif;
    font-size: 14px;
    line-height: 14px;
    font-weight: bold;
    color: #333333;
    text-decoration: none;
}

.aoben:hover {
    font-family: Barlow, Arial, Helvetica, sans-serif;
    font-size: 14px;
    line-height: 14px;
    font-weight: bold;
    color: #14a79d;
    text-decoration: underline;
}

.fontfooter {
    font-family: Barlow, Arial, Helvetica, sans-serif;
    font-size: 14px;
    line-height: 18px;
    color: #FFFFFF;
}

.fontfooter2 {
    font-family: Barlow, Arial, Helvetica, sans-serif;
    font-size: 30px;
    line-height: 18px;
    color: #FFFFFF;
}

.afooter {
    font-family: Barlow, Arial, Helvetica, sans-serif;
    font-size: 14px;
    line-height: 18px;
    font-weight: bold;
    color: #FFFFFF;
    text-decoration: none;
}

.afooter:hover {
    font-family: Barlow, Arial, Helvetica, sans-serif;
    font-size: 14px;
    line-height: 18px;
    font-weight: bold;
    color: #FFFFFF;
    text-decoration: underline;
}

.afooter2 {
    font-family: Barlow, Arial, Helvetica, sans-serif;
    font-size: 24px;
    line-height: 20px;
    font-weight: normal;
    color: #FFFFFF;
    text-decoration: none;
}

.afooter2:hover {
    font-family: Barlow, Arial, Helvetica, sans-serif;
    font-size: 24px;
    line-height: 20px;
    font-weight: normal;
    color: #FFFFFF;
    text-decoration: underline;
}

.afooter3 {
    font-family: Barlow, Arial, Helvetica, sans-serif;
    font-size: 24px;
    line-height: 20px;
    font-weight: normal;
    color: #3f92ed;
    text-decoration: none;
}

.afooter3:hover {
    font-family: Barlow, Arial, Helvetica, sans-serif;
    font-size: 24px;
    line-height: 20px;
    font-weight: normal;
    color: #ffffff;
    text-decoration: none;
}


.center {
    text-align: center;
}

.bild-team {
    width: 100%;
    border: 0px;
}

.noborder {
    border: 0px;
}


.bggrau {
    background-color: #C6C6C6;
}

.bggrau2 {
    background-color: #dfdfdf;
}

.bgschwarz {
    background-color: #000000;
}

.bggelb {
    background-color: #ffcc00;
}

/* magenta: e81867
